@import url('../css/css.css');


body {
  background: #000;
}
#bildoben {
  position: absolute;
  top:0;
  left:0;
  width: 100%;
  height: 100%;
  
  background-image: url('../assets/1/1.jpg');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center; 
}

#bildunten {
  position: absolute;
  top:0;
  left:0;
  width: 100%;
  height: 100%;
  
  background-image: url('../assets/1/2.jpg');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center; 
}

#info {
  position: absolute;
  right: 0;
  bottom:0;

  background: rgba(0,0,0,0.7);
}
#daumenfeld {
  margin: 20px;
}
.daumen {
  display: block;
  width: 10px;
  height: 4px;
  background: rgba(255,255,255,0.8);
  margin-right:4px;
  margin-bottom: 4px;
  cursor: pointer;
}
.aktivdaumen {
  background: #dd0000;
}
.besuchterdaumen {
  background: rgba(255,255,255,0.5);
}
.besuchterdaumen.aktivdaumen {
  background: #8b0303;
}
.daumenreihe {
  display: flex;
}
#schliesser {
  position: absolute;
  top: 20px;
  right: 20px;
  width:20px;
  height:20px;
  cursor: pointer;
  background: #fff;
}


#intro {
  position: absolute;
  top:0;
  left:0;
  width: 100%;
  height:100%;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 999;
  background: rgba(255,255,255,0.8);
  font-family: "cronos-pro", sans-serif;
  font-weight: 300;
}
#start {
  display: flex;
  width: 80px;
  height: 33px;
  border: solid 2px #dd0000;
  font-family: "cronos-pro", sans-serif;
  justify-content: center;
  align-items: center;
  background: #fff;
  cursor: pointer;
}


/* INTRO */
#links {
  margin-right: 30px;
}
#links object {
  width: 150px;
  height: 150px;
}
#rechts {
  margin-left: 30px;
}
#rechts h1 {
  font-weight: 300;
}